project:
  isDesign: false
  node:
    history_max_count: 20
    backup_max_count: 10
  workspace:
    demo_helloword: ${workspaceBasePath}/project/demo/helloword/
platform:
  multiProject: true
  suportProject: false
  version:
    eap5: ${workspaceBasePath}/platform/

